@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.3.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.buttonCTA1 {
    background-color: #2EA3F2; /* Blue */
    border: none;
    color: white;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    font-weight: bold !important;
    border-radius:5px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.buttoncta {
    background-color: #2EA3F2;
    color: white;
    border-radius:5px!important;
}

.buttoncta:hover {
    background-color: #2687c8;
    color: white;
}

.buttoncta:active {
    background-color: #2EA3F2;
    color: white;
  border-radius:5px;
}

/*.page-id-69 {*/
#page-container {
background-image:url("/wp-content/uploads/2016/06/bathroom-shower.jpg");
background-position:top center;
background-repeat:no-repeat;
/*background-size: auto 120% !important;*/
background-size: cover !important;
background-attachment: fixed;
}

/*.page-id-169 {
background-image:url("/wp-content/uploads/2016/06/bathroom-shower.jpg");
background-position:top center;
background-repeat:no-repeat;
background-size: 120% auto !important;
background-attachment: fixed;
}*/

.halfcolumn {
width:40%;
padding:5%;
float:left;
max-width:280px;
}

#et-top-navigation {
	
	padding-top:0px !important;
	padding-left:0px !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a { 
padding-bottom:10px !important; 
font-weight:normal !important; }


.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a { padding-bottom:10px !important;  font-weight:normal!important; }

.container { width:100% !important; }
.et_pb_row { width:100% !important; }
/* ------------------- contact form -------------------- */

#edf_3386 .field_text.characters {
  background: #eeeeee none repeat scroll 0 0;
  border: medium none;
  padding: 17px;
  width: 100%;
}
#edf_3386 .field_text {
  border: medium none;
  padding: 18px;
  width: 100% !important; background: #eeeeee none repeat scroll 0 0;
}

#edf_3386 .character { background: #eee none repeat scroll 0 0; border: medium none; height: 220px; width: 100%;  margin-bottom:20px;}
#edf_3386 .label_txt.form_setting_box_wrapper {font-size: 17px;padding: 7px 0 0;}
#edf_3386 .aline_top {margin-top: 6px;}
.sbmt_btn {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 2px solid #2da0ed;
border-radius: 4px;color: #2da0ed;font-size: 18px;padding: 10px 20px;}
.error_img007 { color: red;}
.label_txt.form_setting_box_wrapper {font-size: 18px;}
/* ------------------- Navigation Style -------------------- */

#et-info {font-size:15px !important;
color:#ffffff !important;
font-weight:normal !important;
}

#et-info a {
font-size:15px !important;
color:#ffffff !important;
font-weight:normal !important;
}

#main-header {
padding: 0px 0 0px;
min-height:100px;
border-bottom:1px solid #555;
background-color: rgba(0, 0, 0, 0.5);
background: rgba(0, 0, 0, 0.5);
background-repeat:repeat;
}

#main-header .container {
height:120px;
}

#logo {
    margin-bottom: 0;
    max-height: 100px !important;
margin-top:10px;
}

#top-menu li ul {
width:260px !important;
}

#top-menu li > a, .fullwidth-menu li > a {
    padding-bottom: 10px;
padding-top: 10px;
line-height:100px;
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top,  #000000 0%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000000 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000000 0%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000000 0%,#333333 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000000 0%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}

#top-menu-nav {
padding-top:0px !important;
}

#top-menu-nav a:hover {
color:#2EA3F2 !important;
background: #222222; /* Old browsers */
background: -moz-linear-gradient(top,  #222222 0%, #666666 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#666666)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #222222 0%,#666666 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #222222 0%,#666666 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #222222 0%,#666666 100%); /* IE10+ */
background: linear-gradient(to bottom,  #222222 0%,#666666 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}

#top-menu li, .fullwidth-menu li {
    display: inline-block;
    font-size: 14px;
padding-right:0px !important;
}

#top-menu a, .fullwidth-menu a {
    padding-right: 11px !important;
padding-left: 11px !important;
border-right:1px solid #555;
border-left:1px solid #000;
margin-left:-4px;
}

.et-fixed-header {
padding: 0px 0 0px !important;
/*min-height:100px;*/
opacity:0.9;
}

.et-fixed-header #logo {
    max-height: 100px !important;
}

.et-fixed-header #top-menu li > a, .fullwidth-menu li > a {
    padding-bottom: 10px;
	padding-top: 10px;
	line-height:100px;
}

.et-fixed-header .nav li ul {
    /*top: 52px;*/
	width:260px !important;
}

#top-menu .menu-item-has-children > a:first-child::after, .fullwidth-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
    content: "  ";
    font-size: 9px;
    position: absolute;
    right: 0px;
/*margin-right:10px;*/
    top: 10px;
    transform: rotate(90deg);
}

.sub-menu {
   /*margin-top:69px !important;*/
}

.sub-menu .menu-item a { font-weight:normal !important; }

#top-menu li li a, .fullwidth-menu li li a {
    padding: 10px 20px;
    width: 240px !important;
	line-height:20px !important;
	color:#333333 !important;
	background:none !important;
	border:none !important;
	border-bottom:1px dotted #ccc !important;
	font-weight:normal !important;
}
/* .et-fixed-header #top-menu a { color:#333333 !important; font-weight:normal !important;  } */
.et_mobile_menu {
    top: 129px;
}

/* ------------------- FP TOP -------------------- */

#fpsliderwrap {
height: unset !important;
}

#fpsliderwrap .et_pb_row {
top:8% !important;
}

#fpsliderwrap strong {
font-size:45px;
line-height:70px;
background-color:#333;
padding: 0 15px !important;
}

.topphone {
font-weight:bold !important;
font-size:20px !important;
background:#1a65b1;
padding: 5px 15px !important;
line-height:30px; 
}

.buttoncall{
border-radius: 15px 50px 30px 5px!important;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
-khtml-border-radius: 15px;
font-weight:bold !important;
font-size:20px !important;
background:#1a65b1;
padding: 5px 15px !important;
line-height:30px; 
}


.topphone1 {
font-weight:bold !important;
font-size:20px !important;
background-color:#333;
padding: 5px 15px!important;
margin:10px 10px 10px 10px!important;
line-height:30px;
}

/* ------------------- FP Wrap Columns -------------------- */

#fpcolumnwrap {
padding-top:40px;
padding-bottom:110px;
}

#fpcolumnwrap {
/*padding: 20px 0 0;*/
}

#fpcolumnwrapinside {
/*-webkit-box-shadow: 1px 1px 3px 1px #666666;
box-shadow: 1px 1px 3px 1px #666666;*/
/*-webkit-border-radius: 10px;
border-radius: 10px;
overflow:hidden;*/
margin-top:0px !important;
}

#columnsection {
padding-top:0px;
padding-bottom:0px;
}

#columnsection .et_pb_row.et_pb_row_fullwidth {
width:100%  !important;
min-width:100%  !important;
margin-top:0px !important;
padding: 0px 0 0 !important;
}

#columnsection .et_pb_text {
    margin-bottom: 0px;
    width: 100%;
}

#columnsection .et_pb_section {
    padding: 0px 0;
    position: relative;
}

.borderblue {
border-top:20px solid #1a65b1;
background-color:#288bef !important;
}

.borderviolet {
border-top:20px solid #610a64;
background-color:#a212a7 !important;
}

.borderorange {
border-top:20px solid #b95100;
background-color:#df7420 !important;
}

.bordergreen {
border-top:20px solid green;
background-color:#1bad1b !important;
}

/* ------------------- FP Columns -------------------- */

#fpservicescol {
width:25%;
height:290px;
float:left;
background-color:#d1d1d1;
overflow:hidden;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

#fpservicescol p {
line-height:20px !important;
font-weight:normal;
}

#fpservicescol:hover {
width:25%;
float:left;
background-color:#d1d1d1;
-webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);
box-shadow: inset 0 0 0 15px #ffffff;
border-top:none !important;
-webkit-border-radius: 10px;
border-radius: 10px;
z-index:1 !important;
}

#fpservicescol > h2 {
padding-top:40px !important;
font-size:20px;
margin-bottom:10px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

#fpservicescol p {
width:80%;
margin:auto;
margin-bottom:10px;
}

#fpservicescol a {
color: #fff !important;
margin: 8px auto 0;
margin-bottom:15px;
cursor: pointer;
font-size: 14px;
font-weight: normal;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
#fpservicescol a:hover {
background-color: #53a7ea;
color:#fff !important;
border-color:#53a7ea;
padding: 6px 30px !important;
}


/* ------------------- SUB Columns -------------------- */

#fpservicescolsub {
width:25%;
height:150px;
float:left;
background-color:#d1d1d1;
overflow:hidden;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

#fpservicescolsub p {
line-height:20px !important;
font-weight:normal;
}

#fpservicescolsub:hover {
width:25%;
float:left;
background-color:#d1d1d1;
-webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
        transform: scale(1.3);
box-shadow: inset 0 0 0 10px #ffffff;
border-top:none !important;
-webkit-border-radius: 10px;
border-radius: 10px;
z-index:1 !important;
}

#fpservicescolsub > h2 {
padding-top:25px !important;
font-size:20px;
margin-bottom:20px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

#fpservicescolsub p {
width:80%;
margin:auto;
margin-bottom:10px;
}

#fpservicescolsub a {
color: #fff !important;
margin: 8px auto 0;
margin-bottom:15px;
cursor: pointer;
font-size: 14px;
font-weight: normal;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
#fpservicescolsub a:hover {
background-color: #53a7ea;
color:#fff !important;
border-color:#53a7ea;
padding: 6px 30px !important;
}

#subprimarysection {
padding-top: 80px;
padding-bottom:80px;
background-image:url("/wp-content/uploads/2015/06/plumbing_images_11.jpg");
background-position:top center;
background-repeat:no-repeat;
background-size: cover;
background-attachment: fixed;
}

.subcolouredarea {
width:100%;
padding:5% !important;
background-color:#ffffff;
color:#666666 !important;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.subcolouredarea img {
float:right;
width:280px;
margin-left:20px;
margin-bottom:20px;
}

.subcolouredarea p {
font-size:17px;
line-height:26px !important;
font-weight:100;
}

#subheader {
padding-top:20px !important;
padding-bottom:20px !important;
background-image:url("/wp-content/uploads/2015/06/tiles.png");
background-size:auto 100% !important;
}

#youtube {
border: 5% solid #f1f1f1;
margin-top:60px !important;
max-width:90% !important;
}

h1 {
font-size:35px !important;
font-weight:100 !important;
}

h2 {
font-size:35px;
font-weight:600;
}

h3 {
font-size:25px;
font-weight:100 !important;
margin-bottom:30px !important;
color:#666666 !important;
}

#fpprimarytext {
margin-top:60px !important;
}

#fpprimarytext strong {
font-size:40px;
color:#333333 !important;
}

.thinfont {
font-weight:100 !important;
margin-bottom:30px !important;
}

.fontsmallmed {
font-size:16px !important;
}

#subbase strong {
font-size:20px;
color:#333333 !important;
}

.headerlight {
color:#ffffff !important;
}

.footerstrong {
font-weight:600;
color:#288bef;
}

.footer-widget {
    color: #fff;
    float: left;
    /*margin: 0 60px 50px 0;*/
    width: 27%;
}

#footer-widgets .title {
font-size:25px;
font-weight:100;
}

iframe {
max-width:90%;
border: 5px solid #f1f1f1 !important;
}

.footerlogo {
max-width:100% !important;
width:100% !important;
margin-bottom:0px;
}

.button {
color: #333333 !important;
margin: 8px auto 0;
margin-bottom:15px;
cursor: pointer;
font-size: 14px;
font-weight: normal;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.button:hover {
background-color: #53a7ea;
color:#fff !important;
border-color:#53a7ea;
padding: 6px 30px !important;
}

.buttonlight {
color: #ffffff !important;
margin: 8px auto 0;
margin-bottom:15px;
cursor: pointer;
font-size: 14px;
font-weight: normal;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.buttonlight:hover {
background-color: #53a7ea;
color:#fff !important;
border-color:#53a7ea;
padding: 6px 30px !important;
}

.buttonblue {
color: #ffffff !important;
margin: 8px auto 0;
margin-bottom:15px;
cursor: pointer;
font-size: 14px;
font-weight: normal;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #53a7ea  !important;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.buttonblue:hover {
background-color: #ffffff;
color:#fff !important;
border-color:#53a7ea;
padding: 6px 30px !important;
}
.fpdivider {
width:100%;
clear:both;
padding:10px 0;
}


/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

#page-container {
background-image:url("/wp-content/uploads/2016/06/bathroom-shower.jpg");
background-position:top center;
background-repeat:no-repeat;
background-size: 180% auto !important;
background-attachment: fixed;
}

#fpsliderwrap .et_pb_column_1_2 {
max-width:50% !important;
}

#fpservicescol {
width:50%;
height:290px;
border-top:none;
}

#fpservicescolsub {
width:50%;
height:180px;
border-top:none;
}

#fpservicescol:hover {
width:50%;
-webkit-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
box-shadow: inset 0 0 0 0px #ffffff;
-webkit-border-radius: 0px;
border-radius: 0px;
}

#fpservicescolsub:hover {
width:50%;
-webkit-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
box-shadow: inset 0 0 0 0px #ffffff;
-webkit-border-radius: 0px;
border-radius: 0px;
}

#subprimarysection {
padding-top: 80px;
padding-bottom:80px;
/*background-image:url("/wp-content/uploads/2015/06/subbg3.jpg");*/
background-image:url("/wp-content/uploads/2015/06/plumbing_images_11.jpg");
background-position:bottom center;
background-repeat:no-repeat;
background-size: cover;
background-attachment: fixed;
}

}





/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

#page-container {
background-image:url("/wp-content/uploads/2016/06/bathroom-shower.jpg");
background-position:top center;
background-repeat:no-repeat;
background-size: 120% auto !important;
background-attachment: fixed;
}

#fpsliderwrap strong {
font-size:40px;
line-height:60px;
background-color:#333;
padding: 0 15px !important;
}

.topphone {
border-radius: 25px!important;
font-weight:bold !important;
font-size:20px !important;
background-color:#1a65b1;
padding: 5px 15px !important;
line-height:28px;
}

#fpservicescol {
width:50%;
height:250px;
border-top:none;
}

#fpservicescolsub {
width:50%;
height:180px;
border-top:none;
}

#fpservicescol:hover {
width:50%;
-webkit-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
box-shadow: inset 0 0 0 0px #ffffff;
-webkit-border-radius: 0px;
border-radius: 0px;
}

#fpservicescolsub:hover {
width:50%;
-webkit-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
box-shadow: inset 0 0 0 0px #ffffff;
-webkit-border-radius: 0px;
border-radius: 0px;
}

#subprimarysection {
padding-top: 80px;
padding-bottom:80px;
/*background-image:url("/wp-content/uploads/2015/06/subbg3.jpg");*/
background-image:url("/wp-content/uploads/2015/06/plumbing_images_11.jpg");
background-position:top center;
background-repeat:repeat-y;
background-size:cover;
background-attachment: fixed;
}

}





/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

#fpsliderwrap {
	/*
height: 8vh !important;
min-height:8vh !important;
*/
}

#fpservicescol {
width:100%;
height:230px;
border-top:none;
}

#fpservicescolsub {
width:100%;
height:180px;
border-top:none;
}

#fpservicescol:hover {
width:100%;
-webkit-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
box-shadow: inset 0 0 0 0px #ffffff;
-webkit-border-radius: 0px;
border-radius: 0px;
}

#fpservicescolsub:hover {
width:100%;
-webkit-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
box-shadow: inset 0 0 0 0px #ffffff;
-webkit-border-radius: 0px;
border-radius: 0px;
}

#subprimarysection {
padding-top: 80px;
padding-bottom:80px;
/*background-image:url("/wp-content/uploads/2015/06/subbg3.jpg");*/
background-image:url("/wp-content/uploads/2015/06/plumbing_images_11.jpg");
background-position:bottom center;
background-repeat:no-repeat;
background-size: cover;
background-attachment: fixed;
}

.footer-widget {
    color: #fff;
    float: left;
    /*margin: 0 60px 50px 0;*/
    width: 100%;
}

#fpsliderwrap {
/*display:none;*/
}

#fptopimage {
/*display:none !important;*/
}

#fptoptext {
text-align:center !important;
}

#fptoptext strong {
font-size:25px;
line-height:30px !important;
}

#fpservicescol {
height:280px;
}

#youtube {
border: 5% solid #f1f1f1;
margin-top:0px !important;
max-width:100% !important;
}

#fpprimarytext strong {
font-size:30px;
color:#333333 !important;
}

#logo {
    margin-bottom: 0;
    max-height: 63px !important;
}

.et_mobile_menu {
    top: 121px;
}

.et_mobile_menu li ul {
margin-top:10px !important;
}

.halfcolumn {
width:90%;
padding:5%;
float:left;
max-width:280px;
}

#fpservicescolsub {
width:100%;
height:140px;
border-top:none;
}

}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {

#fpservicescol {
width:100%;
height:290px;
border-top:none;
}

#fpservicescolsub {
width:100%;
height:180px;
border-top:none;
}

#fpservicescol:hover {
width:100%;
-webkit-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
box-shadow: inset 0 0 0 0px #ffffff;
-webkit-border-radius: 0px;
border-radius: 0px;
}

#fpservicescolsub:hover {
width:100%;
-webkit-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
box-shadow: inset 0 0 0 0px #ffffff;
-webkit-border-radius: 0px;
border-radius: 0px;
}

#subprimarysection {
padding-top: 80px;
padding-bottom:80px;
/*background-image:url("/wp-content/uploads/2015/06/subbg3.jpg");*/
background-image:url("/wp-content/uploads/2015/06/plumbing_images_11.jpg");
background-position:bottom center;
background-repeat:no-repeat;
background-size: 1cover;
background-attachment: fixed;
}

}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

@media only screen and (max-width: 1050px) {
	.container { width:95% !important; }
	.et_pb_row { width:95% !important; }
}
@media only screen and (max-width: 800px) {
	.container { width:80% !important; }
	.et_pb_row { width:80% !important; }
}


@media only screen and (max-width: 450px) {  
   .topphone { 
		float: left;
		width: 100%;
		font-size: 16px !important;
		margin: 0 auto 15px;
		
   }
   .subcolouredarea img { margin-left:0px; width:100%;float:unset;}
   
   #fpsliderwrap strong {
		font-size: 27px;
		width: 100%;
		float: left;
		margin: 0 0 20px;
		line-height: 35px;
		padding: 10px 10px !important;
   }
   .wpcf7-form-control.wpcf7-quiz { width:100% !important;}
   
}
